## Bsoft program

# bspr

### Usage: bspr [options] input.star [input.star]

Analyzing single particle reconstructions.
The mask should have 4 levels. The relative density is calculated as (level1 - level3)/(level2 - level3).

### Actions:

-all | Reset selection to all particles.
-rescale -0.1,5.2 | Rescale data to average and standard deviation.
-postsymmetrize | Symmetrization after reconstruction (default during).

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-select 3 | Selection number from STAR file selection column (default 1).
-sampling 1.5,1.5,1.5 | Sampling of input images (A/pixel; a single value can be given).
-resolution 20 | Resolution limit (angstrom, default Nyquist).
-scale 1.2 | Scale or magnification of reconstruction compared to original images (default 1).
-size 100,120,90 | Size of reconstruction (default from images).
-interpolation weighted | Interpolation type: nearest (default), weighted, trilinear.
-pad 3 | Image padding factor (default 2).
-symmetry D6 | Symmetry: Point group identifier
-CTF flip | Apply CTF correction to images before reconstruction (default not).
-wiener 0.15 | Wiener factor for CTF correction (default 0.2).

### Input:

-Mask mask.pif | Mask with 4 levels: 0=ignore, 1=analyze, 2=reference density, 3=background.

### Output:

-output file.star | Output parameter file name.
-ppx | Write temporary particle parameter files to directory "ppx".

Bsoft version 2.0.3-20180917 (64 bit)